{
        "system": {
                "trusted_domains": {
                        "1": "localhost",
                        "2": "{{ occ_domain }}",
                        "3": "{{ ansible_default_ipv4.address }}"
                },
                "memcache.local": "\\OC\\Memcache\\Redis",
                "memcache.distributed": "\\OC\\Memcache\\Redis",
                "memcache.locking": "\\OC\\Memcache\\Redis",
                "redis": {
                        "host": "localhost",
                        "port": "6379",
                        "timeout": "0",
                        "password": "",
                        "dbindex": "0"
                },
                "mail_domain": "{{occ_domain.split('.').1}}.{{occ_domain.split('.').2}}",
                "mail_from_address": "nextcloud",
                "mail_smtpmode": "smtp",
                "overwrite.cli.url" : "https://{{ occ_domain }}",
                "defaultapp" : "files",
                "loglevel": "2",
                "enable_previews": true,
                "smb.logging.enable": false,
                "dav.enable.async": false,
                "default_phone_region": "DE",
                "default_language": "de",
                "default_locale": "de_DE",
                "trashbin_retention_obligation": "30, 35",
                "htaccess.RewriteBase": "/",
                "trusted_proxies": {
                        "1": "{{ ansible_default_ipv4.address }}",
                        "2": "{{ occ_proxy_ip }}"
                }
        }
}
